
/* .....HIGHLIGHT PAGES..... */
.home_default .content_highlights{
width:663px;
height:270px;
overflow:hidden;
float:left;
margin-bottom:20px;
padding-left:17px;
padding-top: 17px;
}

.home_default .highlight_outer{
width:663px;
height:270px;
overflow:hidden;
}

.home_default .highlights_left_block{
width:663px;
height:270px;
overflow:hidden;
}

.home_default .highlight_item{
width:663px;
height:270px;
overflow:hidden;
}

.home_default .highlights_item_content{
width:240px;
height:220px;
background:url('../images/logo_luxembourg') no-repeat top left #0079c1;
position:absolute;
float:left;
padding-top:50px;
}

.home_default .highlights_item_content_img{
float:right;
height:270px;
width:424px;
}

.home_default .highlights_item_content h1{
font-family: 'Myriad Pro',"Arial";
font-size:29px;
color:#ebea66;
border:none;
margin-left:20px;
margin-top:10px;
margin-bottom:0px;
}

.home_default .highlights_item_content p{
font-family:'Myriad Pro',"Arial";
font-size:11px;
line-height:16px;
color:#ffffff;
border-bottom:none;
margin-left:12px;
margin-right:12px;
padding-left:0px;
}

.home_default .highlights_item_content a{
	color:#ebea66;
}

.home_default .highlights_item_content a:hover{
color:#ffffff;
}
.highlighted {
background: #ffffff;
}

#nav{
position:absolute;
margin-top:255px;
margin-left:590px;
display:inline-block;
width:auto;
height:15px;
z-index:10;
overflow:hidden;
}

#nav a{
margin-left:5px;
background:url("../images/next.png") no-repeat;
height:0px;
width:8px;
padding-top:8px;
overflow:hidden;
display:block;
float:left;
}

#nav a.activeSlide{
background:url("../images/actif.png") no-repeat;
height:0px;
width:8px;
padding-top:8px;
overflow:hidden;
display:block;
float:left;
}

/* .....HIGHLIGHT HOME..... */
#content_content_top .content_highlights{
width:780px;
height:365px;
overflow:hidden;
float:left;
box-shadow: 4px 4px 5px #595959;
-moz-box-shadow: 4px 4px 5px #595959;
-webkit-box-shadow: 4px 4px 5px #595959;
}

#content_content_top .highlight_outer{
width:780px;
height:365px;
overflow:hidden;
}

#content_content_top .highlights_left_block{
width:780px;
height:365px;
overflow:hidden;
}

#content_content_top .highlight_item{
width:780px;
height:365px;
overflow:hidden;
}

#content_content_top .highlights_item_content{
width:780px;
height:75px;
position:absolute;
margin:289px 0px 0px 0px;
}

#content_content_top .highlights_item_content h1{
font-family: 'Myriad Pro',"Arial";
font-size:29px;
color:#ffffff;
border:none;
margin-left:13px;
margin-top:10px;
margin-bottom:0px;
}

#content_content_top .highlights_item_content p{
font-family:'Myriad Pro',"Arial";
font-size:13px;
line-height:7px;
color:#ffffff;
border-bottom:none;
margin-left:30px;
margin-top:0px;
}

#content_content_top .highlights_item_content a{
	color:#0079c1;
}

#content_content_top .highlights_item_content a:hover{
color:#ffffff;
}
.highlighted {
background: #ffffff;
}

#nav{
position:absolute;
margin-top: 350px;
margin-left: 700px;
display:inline-block;
width:auto;
height:15px;
z-index:10;
overflow:hidden;
}

#nav a{
margin-left:5px;
background:url("../images/next.png") no-repeat;
height:0px;
width:8px;
padding-top:8px;
overflow:hidden;
display:block;
float:left;
}

#nav a.activeSlide{
background:url("../images/actif.png") no-repeat;
height:0px;
width:8px;
padding-top:8px;
overflow:hidden;
display:block;
float:left;
}